<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="navigatorTitle">
        <source>DataProtect Navigator</source>
        <target state="translated">Navegador DataProtect</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="navigatorDesc">
        <source>This tools navigates in protected data revisions and provides full or partial restore capabilities.</source>
        <target state="translated">Esta herramienta navega en revisiones de datos protegidos y proporciona capacidades de restauración total o parcial.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="genInfos">
        <source>The data was saved with Blue Mind {0}. It contains {1} domain(s), {2} user(s), {3} mailshare(s), {4} organizational units, {5} calendar(s), {6} addressbook(s), {7} resource(s)</source>
        <target state="translated">Los datos se han registrado en Blue Mind {0}. Contienen {1} dominio(s), {2} Usuario(s), {3} e_mail(s) compartido(s), {4} unidad(es) organizativa(s), {5} calendario(s), {6} libreta(s) de direcciones {7} recurso(s)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colType">
        <source>Type</source>
        <target state="translated">Tipo</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colEntity">
        <source>Entity</source>
        <target state="translated">Entidad</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colDomain">
        <source>Domain</source>
        <target state="translated">Dominio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="colActions">
        <source>Action</source>
        <target state="translated">Acción</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmForget">
        <source>Forgetting protected data is permanent. Are you sure ?</source>
        <target state="translated">Eliminar los datos protegidos es definitivo. ¿Confirmar acción?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retPolicyTitle">
        <source>Retention policy</source>
        <target state="translated">Política de retención</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retPolicyDesc">
        <source>The retention policy controls how long protected data is retained on backup partitions.</source>
        <target state="translated">La política de retención controla el tiempo para conservar los datos protegidos sobre las partiduras guardadas.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retDaily">
        <source>Daily</source>
        <target state="translated">Diaria</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retWeekly">
        <source>Weekly</source>
        <target state="translated">Semanal</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="retMonthly">
        <source>Monthly</source>
        <target state="translated">Mensual</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirm">
        <source>Are you sure?</source>
        <target state="translated">¿Está seguro?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restoreDialogTitle">
        <source>Restore</source>
        <target state="translated">Restablecer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="cancel">
        <source>Cancel</source>
        <target state="translated">Cancelar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restore">
        <source>Restore</source>
        <target state="translated">Restablecer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backup">
        <source>Backup</source>
        <target state="translated">Backup</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupEmails">
        <source>Backup emails (email content)</source>
        <target state="needs-translation">Backup de Correos electrónicos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="sync">
        <source>Synchronize with the file system</source>
        <target state="translated">Sincronizar con el sistema de archivos</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="backupES">
        <source>Backup Elasticsearch</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacemailbox">
        <source>Replace Mailbox</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="subfoldermailbox">
        <source>Restore Mailbox in Subfolder</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="restorefilehosting">
        <source>Restore Filehosting data</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replaceou">
        <source>Replace OU</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="completerestore">
        <source>Restore or replace (if login already exists)</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacebooks">
        <source>Replace Addressbooks</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacedomainbooks">
        <source>Replace Domain Addressbooks</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacecalendars">
        <source>Replace Calendars</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacedomaincalendars">
        <source>Replace Domain Calendar</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacetodolists">
        <source>Replace Todolists</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacenotes">
        <source>Replace Notes</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replaceresources">
        <source>Replace Resources</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacewebappdata">
        <source>Replace web applications data</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="replacesmimecerts">
        <source>Replace S/MIME certificates</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendbooksvcf">
        <source>Send vcard export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="senddomainbooksvcf">
        <source>Send domain addressbook vcard export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendcalendarsics">
        <source>Send calendars ICS export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="senddomaincalendarsics">
        <source>Send domain calendar ICS export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendtodolistics">
        <source>Send todolists ICS export by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="sendresources">
        <source>Send an ICS export of the resource calendar by mail</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="retentionDaysTitle">
        <source>Retention delay for removed emails</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
